Bug 994573 - [Doc] RFE: Support configuring cinder driver to use NFS (instead of iSCSI)
[Doc] RFE: Support configuring cinder driver to use NFS (instead of iSCSI)
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide (Show other bugs)
2.1
Unspecified Unspecified
medium Severity medium
: ---
: 4.0
Assigned To: Bruce Reeler
ecs-bugs
: Documentation, FutureFeature
Depends On:
Blocks: 916301 1011085
  Show dependency treegraph
 
Reported: 2013-08-07 10:05 EDT by Stephen Gordon
Modified: 2014-10-30 18:29 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-05 22:42:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-08-07 10:05:38 EDT
Cloned for documentation impact, refer to Bug # 916301 for implementation details.
Comment 2 Bruce Reeler 2013-11-28 21:37:08 EST
In section on using PackStack interactively, "Configuring the Volume Service" already has NFS option and key CONFIG_CINDER_NFS_MOUNTS is already added to "Table 5.1. PackStack Configuration Keys" as part of a previous bugfix.

Note You need to log in before you can comment on or make changes to this bug.